
@import url('https://fonts.googleapis.com/css2?family=DotGothic16&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mochiy+Pop+One&display=swap');
html,body,a,p,ul,li,h1,h2,h3,h4,h5,h6,figure,dl,dt,dd{margin:0;padding:0;}

*{
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
    font-feature-settings: "palt";
}

html{
    
}
body{
    overflow-x: hidden;
    -webkit-touch-callout:none;
     font-family: YakuHanJP,"DotGothic16", sans-serif !important;
  font-weight: 400;
  font-style: normal;
    min-height:200vh;
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "clig" 0;
    letter-spacing: 0.06em;
}
.window *{
    font-family: "DotGothic16", sans-serif !important;
}
body:after{
    content: "";
    display: block;
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:100lvh;
    background:url(../img/back.jpg);
    background-size: auto 100%;
    background-position: left;
    animation: bgScroll 120s steps(600) infinite;
}
@keyframes bgScroll {
    from {
        background-position-x: 0;
    }
    to {
        background-position-x: calc(-100lvh * (880 / 534));
    }
}
img{
    width: 100%;
    height: auto;
    pointer-events: none;
    user-select: none;
    display: block;
    font-size: 0;
    
}

a{
    color: inherit;
    text-decoration: none;
}


li{
    list-style-type: none;
}


.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;

}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}


.wrap{
    position: relative;
    z-index: 2;
}
.for-tab-bars {
  position: fixed;
    bottom: 0px;
    left: 0;
  height: 10px;
  width: 100vw;
   z-index: 9999999;
    background: #000;
        mix-blend-mode: lighten;
}
.inner{
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
}

.sp{
    display: none;
    
}

@media screen and (max-width: 768px){
    .pc{
        display: none;
    }
    
    .sp{
        display: block;
    }
}


h1{
    padding: 120px 0 60px;
    text-align: center;
    font-size: min(15vw,140px);
    
   
   
}
h1 > span:not(:nth-child(3)){
    color: #f00;
    
    color: transparent;
  background: linear-gradient(
    90deg,
    #ff0000,
    #ff9900,
    #ffff00,
    #00ff00,
    #00ffff,
    #0000ff,
    #9900ff,
    #ff00ff,
    #ff0000,
       #ff9900,
    #ffff00,
    #00ff00,
    #00ffff,
    #0000ff,
    #9900ff,
    #ff00ff,
    #ff0000
  );
  background-size: 200% 100%;
  background-clip: text;
  -webkit-background-clip: text;
  animation: cheap-rainbow 5s steps(30) infinite;
    filter: drop-shadow(2px 2px 4px #000);
    line-height: 1.4;
    font-style: italic;
    letter-spacing: 0.08em;
    white-space: nowrap;
   
}
@keyframes cheap-rainbow {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 200% 50%;
  }
}
h1 > span{
    display: block;
    
}
h1 > span:nth-child(1){
    font-size: 50%;
}
h1 > span:nth-child(2){
    line-height: 1.2;
    margin-bottom: 0.2em;
}
h1 > span:nth-child(3) {
    display: block;
    font-size: 31%;
    color: #000;
    letter-spacing: 0;
    background: linear-gradient(
    90deg,
    #ff0000,
    #ff9900,
    #ffff00,
    #00ff00,
    #00ffff,
    
    #9900ff
  );
    width: fit-content;
    margin: 0 auto 0.4em;
    
}
.star {
    display: inline-flex;
}

.star i {
    font-style: normal;
    opacity: 0;
    animation: starAnime 2s steps(1, end) infinite;
}

.star:first-child i:nth-child(3),
.star:last-child i:nth-child(1) {
    animation-delay: 0s;
}

.star:first-child i:nth-child(2),
.star:last-child i:nth-child(2) {
    animation-delay: .2s;
}

.star:first-child i:nth-child(1),
.star:last-child i:nth-child(3) {
    animation-delay: .4s;
}

@keyframes starAnime {
    0%,
    15% {
        opacity: 0;
    }

    15%,
    70% {
        opacity: 1;
    }

    70%,
    100% {
        opacity: 0;
    }
}

h1 > span:nth-child(4){
    font-size: 53%;
}
h1 > span > span.life{
    margin-left: -0.1em;
    display: inline-block;
    
}

@media screen and (max-width: 768px){
    h1{
        font-size: min(15vw,100px);
        padding: 80px 0 28px;
        line-height: 1.2;
    }
  
h1 > span .sp{
    display: inline-block;
}
    
}

.cd-btn{
    max-width: 400px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-color: #cbcbcb #595959 #595959 #cbcbcb;
    border-style: solid;
    border-width: 4px;
    background: #adadad;
    margin: 0 auto 60px;
    font-size: 20px;
    color: #00f;
    text-decoration: underline;
    outline: 2px solid #00f;
}
.introduction{
    text-align: center;
    line-height: 2;
    font-size: 24px;
    margin-bottom: 20px;
    text-shadow:2px 2px 3px #000;
}
.introduction span{
    background: #ff0;
    color: #f00;
}
.counter{
    font-family: "overtime-lcd-pro", sans-serif;
font-weight: 700;
font-style: normal;
    font-size: 32px;
    background: #000;
    width: fit-content;
    margin: 0 auto;
    color: #0f0;
    letter-spacing: 0.2em;
    padding: 0.1em 0.2em;
    border: ridge 4px #c0c0c0;
    margin-bottom: 60px;
}


@media screen and (max-width: 768px){
    
    .cd-btn{
    max-width: 280px;
    height: 48px;
    border-width: 3px;
        font-size: 16px;
    outline: 2px solid #00f;
        margin-bottom: 40px;
}
.introduction{
    text-align: center;
    line-height: 2;
    font-size: 18px;
    margin-bottom: 20px;
    text-shadow:2px 2px 2px #000;
}
.introduction span{
    background: #ff0;
    color: #f00;
}
    
    .counter{
    font-size: 24px;
    margin-bottom: 40px;
}

    
}
.disc-list{
    border: ridge 4px #c0c0c0;
    border-bottom: none;
    margin-bottom: 60px;
}

.disc-item {
    display: flex;
    border-bottom: ridge 4px #c0c0c0;

}

.disc-item:nth-child(1){
    background: #0f0;
    color: #f00;
    
}
.disc-item:nth-child(2){
    background: #f0f;
    color: #fff;
    
}
.disc-item:nth-child(3){
    background: #ff0;
    color: #00f;
    
}

.disc-item:nth-child(4){
    background: #7e00ff;
    color: #0ff;
    
}
.disc-item:nth-child(5){
    background: #fe7200;
    color: #000;
    
}
.disc-jacket{
    border-right: ridge 4px #c0c0c0;
    padding: 40px;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.disc-detail{
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 60%;
    padding: 40px;
    
    
   
}
.disc-detail h3 {
    margin: 0 0 10px;
    font-size: 24px;
    
    
}



.disc-detail h3 small{
    display: block;
    font-size: 80%;
}

.disc-info{
    font-size: 18px;
    margin-bottom: 20px;
}
.disc-info small{
    font-size: 70%;
}
.disc-track{
    display: flex;
    line-height: 1.6;
}

.disc-track p{
    font-size: 16px;
    
}
.disc-movie{
    font-size: 16px;
    margin-top: 12px;
}
.disc-movie span{
    display: inline-block;
}
.disc-movie span:nth-child(1){
    margin-bottom: 0.4em;
}
@media screen and (max-width: 768px){
    
    .disc-list{
    border: ridge 4px #c0c0c0;
    border-bottom: none;
    margin-bottom: 60px;
}

.disc-item {
    display: flex;
    flex-flow: column;
    padding: 40px 0;
    
}


.disc-jacket{
    border-right: none;
    padding: 0 28px;
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

.disc-detail{
    width: 100%;
    padding: 0 28px;
    height: 100%;
}
.disc-detail h3 {
    margin: 0 0 8px;
    font-size: 20px;
    
    
}



.disc-info{
    font-size: 14px;
    margin-bottom: 12px;
}

.disc-track{
    display: flex;
    line-height: 1.6;
}

.disc-track p{
    font-size: 12px;
    
}
.disc-movie{
    font-size: 12px;
    margin-top: 8px;
}

    
    
}

.tokuten h2{
    width: 320px;
    margin: 0 auto 20px;
}
.tokuten > ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:28px;
    text-align: center;
    
}

.window{
    height: 100%;
    display: flex;
    flex-flow: column;
}
.window-body{
    height: 100%;
}
.tokuten-inner{
    padding: 20px 12px;
}
.tokuten-inner > img{
    width: 90%;
    margin: 0 auto;
}
.tokuten h3{
    font-size: 18px;
    margin-top: 12px;
    padding-bottom: 12px;
    border-bottom: solid 1px #808080;
}
.tokuten h4{
    font-size: 16px;
    padding-top: 12px;
    margin-bottom: 8px;
    border-top: solid 1px #fff;
}
.tokuten aside{
    font-size: 10px;
}
.tokuten a{
    display: block;
    width: 120px;
    margin: 20px auto 0;
    box-shadow: 0 0 6px #000;
   
}
.tokuten-notice{
    padding: 20px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    height: 100%;
}

.warning{
    width: 100px;
    margin-bottom: 40px;
    filter: drop-shadow(9px 4px 0px #808080);
}
.note {
    font-weight: 500;
    text-align: left;
    font-size: 12px;
}
.note>li {
    position: relative;
    padding-left: 1em;
}

.note>li:not(:last-child){
    margin-bottom: 4px;
}
.note>li .mark {
    width: 1em;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    text-align: center;
}


@media screen and (max-width: 768px){
    
    .tokuten h2{
    width: 200px;
    margin: 0 auto 20px;
}
.tokuten > ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:12px 8px;
    text-align: center;
    
}
    .tokuten > ul > li:last-child{
        grid-column: 1 / -1;
    }
.tokuten-inner{
    padding: 12px 0px;
}
.tokuten-inner > img{
    width: 100%;
    margin: 0 auto;
}
.tokuten h3{
    font-size: 12px;
    margin-top: 12px;
    padding-bottom: 8px;
    border-bottom: solid 1px #808080;
}
.tokuten h4{
    font-size: 11px;
    padding-top: 12px;
    margin-bottom: 8px;
    border-top: solid 1px #fff;
}
.tokuten aside{
    font-size: 9px;
}
.tokuten a{
    display: block;
    width: 90px;
    margin: 12px auto 0;
    box-shadow: 0 0 4px #000;
   
}
.tokuten-notice{
    padding: 12px 0px;
}

.warning{
    width: 60px;
    margin-bottom: 20px;
    
}
.note {
    font-weight: 500;
    text-align: left;
    font-size: 10px;
}
.note>li {
    position: relative;
    padding-left: 1em;
}

.note>li:not(:last-child){
    margin-bottom: 4px;
}
.note>li .mark {
    width: 1em;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    text-align: center;
}

    
    
}
footer{
    padding: 60px 0;
    text-align: center;
}

footer a{
    width: 60px;
    margin: 0 auto 20px;
    display: block;
    animation: 2s rotation steps(12) infinite;
}
@keyframes rotation {
    0% {
        transform: rotate3d(0, 1, 0, 0deg);
    }

    100% {
        transform: rotate3d(0, 1, 0, 360deg);
    }
}

footer small{
    font-size: 14px;
}

@media screen and (max-width: 768px){
    
    

footer a{
    width: 48px;
    margin: 0 auto 10px;
}
footer small{
    font-size: 10px;
}
    
}

